<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="forms.css">
    <title>Страница для ССП (формы)</title>
    <style>
    </style>
  </head>
  <body>
    <form>
        <input name="name" placeholder="Имя клиента"> <br/>
        <input name="second-name" placeholder="Фамилия клиента"> <br/>
        Оплата: <br/>
        <input name="payment" type="radio" value="cash">Наличными<br/>
        <input name="payment" type="radio" value="cashless">Безналичный расчет<br/>
        <input name="adress" placeholder="Адрес клиента"> <br/>
        Опции доставки
        <select name="delivery-options" size="1">
            <option value="a">1 опция</option>
            <option value="b">2 опция</option>
            <option value="c">3 опция</option>
        </select> <br/>
        <input name="cvc" placeholder="Код кредитной карточки клиента"> <br/>
        <textarea name="cvc" placeholder="Дополнительные сведения о заказе"></textarea> <br/>
        Заказанный товар:
        <select name="purchased" size="1">
            <option value="a">Товар 1</option>
            <option value="b">Товар 2</option>
            <option value="c">Товар 3</option>
            <option value="d">Товар 4</option>
            <option value="e">Товар 5</option>
            <option value="f">Товар 6</option>
            <option value="g">Товар 7</option>
        </select> <br/>
        <button type="reset">Reset!</button>
        <button type="submit">Submit!</button>
    </form>
  </body>
</html>
